/* ---------------------------
   Global
---------------------------- */

body {
font-family:arial,FreeSans,sans-serif;
color:#333333;
font-size: 1.20em;
line-height: 135%;
text-align:left;
}

/*h2,h3 {font-size: 1.10em;line-height:105%;}*/
 
/* ---------------------------
   Post Layout 
---------------------------- */
 .image-left {
 float:left;
 margin-right:20px;
 }
 
img {
    display:block;
    max-width:100%;
}

.container {
width:70%;
margin: 0 auto;
}

.footer
{
font-family: Arial, Helvetica, sans-serif;
font-color:grey;
font-size: .85em;
margin: 0 auto 2em;
text-align:center;
}



.aside1 {
    width: 40%;
    padding-right: .5rem;
    margin-right: .5rem;
    float: left;
    box-shadow: inset 5px 0 5px -5px #29627e;
    font-style: italic;
    color: #29627e;
    line-height:140%;
    font-size:1.3em;}
    
h1 span {
color:  #2BBD3E;
}

hr {
color: #2BBD3E;
}

footer hr 
{
color: grey;
}
.sub-head {
font-face:arial;
font-weight: 500;
font-colour:grey;
font-size: 1.05em;
margin-top: 1em;
color: #2BBD3E;;
}


